/*ЗАГОЛОВКИ, указать обязательно id блока для которого прописываются правила*/
@font-face {
    font-family: "Ubuntu";
    src: url("../fonts/Ubuntu/Ubuntu.eot");
    src: url("../fonts/Ubuntu/Ubuntu.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Ubuntu/Ubuntu.woff") format("woff"),
    url("../fonts/Ubuntu/Ubuntu.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: robotobold;
     src: url("../fonts/robotobold/robotobold.eot");
    src: url("../fonts/robotobold/robotobold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/robotobold/robotobold.woff") format("woff"),
    url("../fonts/robotobold/robotobold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: robotolight;
    src: url("../fonts/robotolight/robotolight.eot");
    src: url("../fonts/robotolight/robotolight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/robotolight/robotolight.woff") format("woff"),
    url("../fonts/robotolight/robotolight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: robotomedium;
    src: url("../fonts/robotomedium/robotomedium.eot");
    src: url("../fonts/robotomedium/robotomedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/robotomedium/robotomedium.woff") format("woff"),
    url("../fonts/robotomedium/robotomedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: robotoregular;
     src: url("../fonts/robotoregular/robotoregular.eot");
    src: url("../fonts/robotoregular/robotoregular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/robotoregular/robotoregular.woff") format("woff"),
    url("../fonts/robotoregular/robotoregular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
#cont h1,#cont h2, #cont h3,#cont h4,#cont h5,#cont h6{
    margin-bottom: 7px;
    text-align: center;
}
#cont h1{
    font: 30px robotolight;
      color: #292929;
      text-align: left;
}
#cont h2{
    font: 28px robotolight;
      color: #444;
    text-align: center;
}
#cont h3{
    font: 26px robotolight;
      color: #444;
}
#cont h4{
    font: 24px robotolight;
      color: #444;
}
#cont h5{
    font: 22px robotolight;
      color: #444;
}
#cont h6{
    font: 20px robotolight;
      color: #444;
}
h1{
     font: 30px robotolight;
      color: #444;
}
h2{
    font: 28px robotolight;
      color: #444;
    text-align: center;
}
h3{
    font: 26px robotolight;
      color: #444;
}
h4{
    font: 24px robotolight;
      color: #444;
}
h5{
    font: 22px robotolight;
      color: #444;
}
h6{
    font: 20px robotolight;
      color: #444;
}
.zag2{
    font-family: robotomedium;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
        padding-bottom: 4.9%;
}
/*ТАБЛИЦЫ, указать обязательно id блока для которого прописываются правила*/
#cont .su-row.su-gutter-large > *{padding: 5px 15px!important;}
#cont .su-row.su-gutter-large{margin: 0 auto!important;}
#cont .su-trailer-box{  border-bottom: 2px solid #01C155;
  border-top: 2px solid #01C155;}
/* Сравнение товара, выравнивание и размер текста____________________________*/
#cont .table-bordered p {font-size: 13px!important;text-align: left;}
#cont .table-bordered ul li {font-size: 13px!important;padding: 3px!important;text-align: left;}